# Doc

## My Setup documentation

In [Setup.md](NLS_Setup) I wrote down every step with each file on my setup.

With this detailed guide I hope to understand licensing process and how data and keys/tokens are handled.

## Read through

- [Installation / Docker Setup](NLS_DockerSetup)
- [Reverse Engineering Notes](ReverseEngineeringNotes.md)
- [Licensing Flow / Process](NLS_LicensingFlow)
  - [Instance Token](files/dls_instance_token.md)
  - [License File](files/license.md)
  - [Config Token](files/config-token.md)
- [GriddClientRequestFlow](GriddClientRequestFlow.md)
